Subject: Re: bug#15098: Acknowledgement (Automake Test Suite log attached)

From: Lou Picciano <[email-masked]>
Date: Thu, 15 Aug 2013 09:36:47 -0400

My error! With apologies, please find attached the output of $ make check

> [email-masked]